[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[ale] insmod problem with new kernel



	Ben,

	I suspect your evaluation that your insmod is out of date is
accurate. Take a look for...

ftp://ftp.cc.gatech.edu/pub/linux/kernel/v2.1/modutils-2.1.121.tar.gz

... it's got new, 2.0 and 2.1 compatible versions of insmod, rmmod, lsmod
and so forth.
								- Mike
============================================================================
Michael Kachline - CS, Georgia Tech
kachline at cc.gatech.edu
http://brightstar.gt.ed.net/kachline/
============================================================================